.version.nosotros /* version checker */
{
	color: #000006;
	background-color: #01252E;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#pu775
{
	width: 0.01px;
}

#u775
{
	z-index: 2;
	padding: 24px 25px 22px 319px;
}

#u778
{
	z-index: 3;
	width: 36px;
	height: 5px;
}

#u779
{
	z-index: 4;
	width: 36px;
	height: 5px;
	margin-top: 5px;
}

#u780
{
	z-index: 5;
	width: 36px;
	height: 5px;
	margin-top: 5px;
}

#u775-bw
{
	z-index: 2;
	height: 25px;
}

#accordionu784
{
	z-index: 6;
}

#u785
{
	z-index: 7;
}

#u837-3
{
	z-index: 8;
	min-height: 51px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u837-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 51px;
	margin: 0px;
}

#u786
{
	z-index: 11;
	padding-bottom: 18px;
}

#menuu787
{
	z-index: 12;
	width: 340px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 20px;
}

#u816
{
	width: 340px;
}

#u817
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u818-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u885
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u886-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u906
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u907-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u919
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u922-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u934
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u936-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u951
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u953-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u884,#u903,#u918,#u933,#u948,#u963
{
	width: 340px;
	margin-top: 2px;
}

#u966
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u817.MuseMenuActive,#u885.MuseMenuActive,#u906.MuseMenuActive,#u919.MuseMenuActive,#u934.MuseMenuActive,#u951.MuseMenuActive,#u966.MuseMenuActive
{
	width: 340px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u968-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u817.MuseMenuActive #u818-4,#u885.MuseMenuActive #u886-4,#u906.MuseMenuActive #u907-4,#u919.MuseMenuActive #u922-4,#u934.MuseMenuActive #u936-4,#u951.MuseMenuActive #u953-4,#u966.MuseMenuActive #u968-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#accordionu784-bw
{
	z-index: 6;
	height: 71px;
}

#u781
{
	z-index: 58;
	width: 83px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 227px;
}

#u782
{
	z-index: 59;
	width: 83px;
	margin-right: -10000px;
}

#u783-4
{
	z-index: 60;
	width: 81px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

#u776
{
	z-index: 64;
	width: 98px;
	margin-right: -10000px;
	left: 19px;
}

#u840
{
	z-index: 66;
	height: 1px;
}

#u840-bw
{
	z-index: 66;
	margin-top: -1px;
	margin-bottom: -1px;
	height: 1px;
}

#u978
{
	z-index: 67;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 25px 25px 20px;
}

#u984-4
{
	z-index: 70;
	width: 233px;
	min-height: 34px;
	background-color: transparent;
	line-height: 31px;
	font-size: 26px;
	font-weight: bold;
	position: relative;
}

#u985-4
{
	z-index: 74;
	width: 329px;
	min-height: 69px;
	background-color: transparent;
	font-size: 13px;
	line-height: 16px;
	text-align: justify;
	margin-left: 1px;
	margin-top: 14px;
	position: relative;
}

#u986-4
{
	z-index: 78;
	width: 330px;
	min-height: 28px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	text-align: justify;
	font-weight: bold;
	margin-top: 9px;
	position: relative;
}

#pu991-12
{
	width: 0.01px;
	margin-top: 6px;
	position: relative;
}

#u991-12
{
	z-index: 99;
	width: 155px;
	min-height: 86px;
	background-color: transparent;
	font-size: 13px;
	line-height: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u982
{
	z-index: 68;
	width: 158px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 172px;
}

#u990-4
{
	z-index: 95;
	width: 330px;
	min-height: 41px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	text-align: justify;
	font-weight: bold;
	margin-top: 10px;
	position: relative;
}

#u992-18
{
	z-index: 111;
	width: 330px;
	min-height: 128px;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	margin-top: 10px;
	position: relative;
}

#u987-5
{
	z-index: 82;
	width: 330px;
	min-height: 29px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
	margin-top: 9px;
	position: relative;
}

#u987
{
	font-weight: normal;
}

#u989-4
{
	z-index: 91;
	width: 330px;
	min-height: 23px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	text-align: center;
	font-weight: bold;
	margin-top: 11px;
	position: relative;
}

#u993
{
	z-index: 129;
	width: 330px;
	min-height: 68px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 14px;
	line-height: 17px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-top: 10px;
	position: relative;
}

#u988-4
{
	z-index: 87;
	width: 330px;
	min-height: 31px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	font-weight: normal;
	margin-top: 14px;
	position: relative;
}

#u978-bw
{
	z-index: 67;
	height: 647px;
}

#u181
{
	z-index: 55;
	padding-bottom: 27px;
}

#u182
{
	z-index: 56;
	width: 153px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 204px;
}

#u181-bw
{
	z-index: 55;
	height: 44px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

